<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="main.css" type="text/css" media="all">
</head>
<body>
    <section id="contenedor1">
        <div class="cuadrado_rojo">Primero</div>
        <div class="cuadrado_rojo">Segundo</div>
        <div class="cuadrado_rojo">Tercero</div>
        <div class="cuadrado_rojo">Cuarto</div>
        <div class="cuadrado_rojo">Quinto</div>
        <div class="cuadrado_rojo">Sexto</div>
    </section>

    <section id="contenedor2">
        <div class="cuadrado_rojo">Primero</div>
        <div class="cuadrado_rojo">Segundo</div>
        <div class="cuadrado_rojo">Tercero</div>
        <div class="cuadrado_rojo">Cuarto</div>
        <div class="cuadrado_rojo">Quinto</div> 
        <div class="cuadrado_rojo">Sexto</div>
    </section>

    <section>
        <div id="contenedor3_1">
            <div class="cuadrado_azul">Primero</div>
            <div class="cuadrado_azul">Segundo</div>
            <div class="cuadrado_azul">Tercero</div>
            <div class="cuadrado_azul">Cuarto</div>
            <div class="cuadrado_azul">Quinto</div> 
        </div>
        <div>
            <div class="cuadrado_azul">Sexto</div>
        </div>
    </section>

    <section>
        <div id="contenedor4_1">
            <div class="cuadrado_rojo" id="ancho30">Primero</div>
            <div class="cuadrado_rojo" id="ancho15">Segundo</div>
            <div class="cuadrado_rojo" id="ancho15">Tercero</div>
        </div>
        <div id="contenedor4_2">
            <div class="cuadrado_rojo">Cuarto</div>
            <div class="cuadrado_rojo">Quinto</div> 
            <div class="cuadrado_rojo">Sexto</div>
        </div>
    </section>
</body>
</html>